/*
 Theme Name:   Divi Mata Digital Base
 Theme URI:    http://timtec.co.nz/
 Description:  Powered by Divi, this is the Mata Digital base theme for most of our SME sites
 Author:       Tim Hampton
 Author URI:   http://tmh.nz
 Template:     Divi
 Version:      1.1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         timtec
 Text Domain:  timtecbase
*/




#footer-widgets .footer-widget li:before {
display: none; 
} 

html #footer-widgets .footer-widget .et_pb_widget:not(.woocommerce) ul li {
line-height: 26px; 
padding-left: 0px; 
}


#footer-info-center {
    text-align: center;
	
}


input {
	margin: 0;
	padding: 0;
}
.gfield_label {
font-size: 3rem;
		letter-spacing: 3px;
			margin-top: 1.8rem;
}
.textarea.medium:hover {
		padding: 0.8rem;
	transform: scale(1.1);
		background-color: rgba(249,249,249, 0.8);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	border: 2px solid white;
}
.medium {
	padding: 0rem;
	width: 100%;
	font-size: 0.8rem;
	margin-left: 1px;
}
.medium:hover {
	padding: 0.8rem;
	transform: scale(1.1);
		background-color: rgba(249,249,249, 0.8);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	border: 2px solid white;
}
.gform_body {
	text-align: center;
}

.gform_title {
	text-align: center;

	display: inline;
}

.gform_heading {
	text-align: center
}
	

.gform_wrapper {
	font-size: 1.3rem;
}

.entry-title {
	display: none;
}
.gform_heading {
	font-size: 2rem;
}
 

.ginput_container.ginput_container_textarea {
	width: 90%;
	margin: 0 auto;
}

.gform_button.button {
	
	width: 6rem;
	display:block;
	margin:0 auto;
	border-radius: 10px;
	padding-left: 2.5rem;
	padding-right: 2.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
	border: none;
	background-color: rgba(104, 177, 89, 0.9);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	letter-spacing: 2px;
}

.gform_button.button:hover {
	transform: scale(1.1);
	transform: 2s;
		background-color: rgba(104, 190, 89, 1);
}

.gfield_label {
	padding-bottom: 0.2
}
.gform_footer.top_label {
	text-align: center
}

.gfield_checkbox {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.gfield_radio {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.gchoice_1_10_3 {
	
}

.gfield_select {
	margin-top: 0.8rem;
	text-align:center;
	padding-left: 0;
	padding-left: 5px;
	margin-left: 1px;
}
select {
	padding-left: 3px;
}
.gfield_select:hover {
			padding: 0.8rem;
	transform: scale(1.1);
		background-color: rgba(249,249,249, 0.8);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	border: 2px solid white;
}
.gfield {
	padding-left: 0!important;
	margin-left: 0!important;
}


